.desktop-mobile {
    display: none;
}

.vovcherpopup-main h3 {
    font-family: 'Lato', sans- serif;
    color: #1569a5;
    marg in-top: 90px;
    font-size: 26px;
    font-weight: 600;
}
a:hover {
    color: #0056b3;
    text-decoration: none !important;
}
.logo-box.desktop-mobile {
    font-weight: 800;
    border-bottom: none;
    padding: 5px;
    margin-bottom: 13px;
}

.vovcherpopup-main h2 {
    font-family: 'Poppins';
    display: flex;
    width: 300px;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    color: #e04f67;
    padding: 12px 0px 12px 0px;
    border-radius: 10px;
    margin-top: 22px;
    font-weight: 800;
    font-size: 30px;
    background-color: #fff;
    border: 2px solid #e04f67;
}

@media (max-width: 768px) {
    #mobileSearchCntr ~ .container, .bulebox ~ .container {
        background: #fff;
    }
    .desktop-mobile {
        display: block;
    }

    .footerCntr .footer__linkBox {
        background: #939495 !important;
    }
    body#sl {
        position: absolute;
        top: 0;
    }
    #mobileSearchCntr.mobile_searchCntrHome {
        background: #054e8a29 !important;
        color: #300061 !important;
        border-bottom: 4px solid #0076d6;
    }

    .tripType.inputSet label input[type=radio]:checked ~ span {
        background-image: linear-gradient(62deg, #061937, #061937) !important;
        border: none !important;
        color: #fff !important;
    }

    .tripType.inputSet label input[type=radio] ~ span {
        background: transparent !important;
        color: #e04f67 !important;
        list-style: none;
        border: 1px solid !important;
    }

    .bulebox .inbule-box div {
        width: 76%;
    }

    .bulebox {
        background-color: #d7e3ec;
        /* margin-bottom: 70px;*/
    }

    .inbule-box p {
        font-size: 16px;
        color: #333;
        margin: 0 6px 0px;
        font-weight: 600;
    }

        .inbule-box p span {
            font-weight: 100;
        }

    .inbule-box:nth-child(1) {
        border-top: none;
    }

    .inbule-box {
        display: flex;
        align-items: flex-start;
        padding-top: 0px;
        border-top: dashed 1px #054e8af5;
        padding: 15px 0px;
        width: 100%;
    }

    .vovcherpopup-main {
        position: relative;
        background: #fff;
        text-align: center;
        margin: 0 auto;
        border: 0;
        bottom: 0px;
        outline: 0;
        top: 0px;
        left: 0;
        width: 100%;
        overflow: hidden;
        /* z-index: 99999;*/
        height: auto;
        margin-bottom: 22px;
    }

    .bulebox img {
        /*border-radius: 5px;*/
        width: 17%;
    }

    .logo-call-box {
        background-color: #054e8a;
        padding: 0px;
        margin-top: 0px;
        display: flex;
        justify-content: space-between;
    }

        .logo-call-box a {
            color: #fff;
            font-size: 21px;
            font-weight: 800;
            background-color: #054e8a;
            padding: 22px 7px;
            width: 100%;
            text-align: center;
            display: block;
        }

            .logo-call-box a i {
                margin-right: 5px;
                padding: 3px 5px;
                border-radius: 50px;
                border: solid 1px #fff;
            }
    
}

.banner-mobile {
    padding: 15px;
    background: url('../images/home/SanFrensico.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position-y: center;
    position: relative;
    margin-bottom: 0px;
    z-index: -99;
}

.logo-box.desktop-mobile img {
    height: 25px;
}

.logo-box.desktop-mobile {
    margin: 0px 0px 0px 10px;
}

.banner-mobile:before {
    content: "";
    background: #00000059;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 9;
}

.banner-mobile h5 {
    color: #fff;
    z-index: 999;
    position: relative;
    font-size: 13px;
    text-align: center;
}

.banner-mobile p {
    color: #fff;
    z-index: 9999;
    position: relative;
    font-size: 14px;
}

.vovcherpopup-main h6 {
    color: #337ab7;
    font-weight: 600;
    font-size: 28px;
    margin-top: 20px;
    align-items: center;
    line-height: 30px;
    font-family: 'Poppins';
}

    .vovcherpopup-main h6 span {
        color: #337ab7;
        font-weight: 400;
        font-size: 20px;
    }

.effects-button {
    /*animation: effects-button 1.5s linear infinite;*/
    color: #1569a5;
    font-family: sans-serif;
    font-weight: 600;
    font-size: 24px;
}

@keyframes effects-button {
    50% {
        opacity: 0;
    }
}

.vovcherpopup-main span i {
    border: solid 6px #054e8a;
    padding: 15px 20px !important;
    border-radius: 50%;
    font-size: 40px;
    background-color: #054e8a;
    color: #fff;
    margin-top: 40px;
}

.contentBox .list, .contentBox ul {
    list-style: none;
    font-weight: 300;
    overflow: hidden;
    padding: 0 2px;
}

/*  popup css start*/
.popup {
    background: white;
    width: 100%;
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    right: 0;
    display:none;
    bottom: 0;
}

.popup-close {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    right: 10px;
    top: 10px;
    width: 28px;
    height: 30px;
    font-size: 33px;
    line-height: 64px;
    color: #1569a5;
    border-radius: 50%;
    cursor: pointer;
    border: none;
    background: none;
}

a.link-neutral {
    text-decoration: none;
}

.popup-inner {
    display: block;
    background: white;
    width: 100%;
    height: 100vh;
}

.popup-content {
    padding: 48px 0 0 0;
}

.popup-title {
    font-size: 30px;
    line-height: 32px;
    padding: 0 0 20px;
    text-transform: uppercase;
    color: #1569a5;
    padding: 24px 0;
}

.text-center {
    text-align: center;
}

.popup-phone-number {
    text-align: center;
    display: table;
    margin: 0 auto 20px;
    padding: 10px 20px;
    border: 2px solid #e04f67;
    border-radius: 12px;
    font-size: 22px;
    font-weight: 700;
    color: #e04f67;
}

    .popup-phone-number span {
        padding-left: 4px;
    }

.popup-text {
    font-size: 18px;
    line-height: 23px;
    padding: 0 0 20px;
    font-weight: 400;
    padding: 12px 0;
    color: #1569a5;
}

.popup-click-to-call {
    padding: 40px 0;
}

.block {
    display: block;
}

.popup-call-circle {
    background-color: #1569a5;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    padding: 24px 0;
}

.popup-action-text {
    display: block;
    width: 100%;
    color: #1569a5;
    padding: 10px 20px;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 5px;
}

.popup-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #1569a5;
    color: white;
    padding: 24px 0;
    font-size: 30px;
    line-height: 32px;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
}
/*
.service_slider {
overflow:hidden;
}
.service_slider {
    margin-right: -15px;
    display: flex;
    overflow-x: auto;
}
.serviceBox .service_block:first-child {
    border-left: 0px;
}*/

/*@media (max-width: 1023px) .serviceBox .service_block {
    width: auto;
}
.serviceBox .service_block {
    border-left: 1px solid #ededed;
    width: 25%;
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 44px;
    padding-top: 15px;
    position: relative;
}
    .serviceBox .service_block .block {
        width: 300px;
    }
.serviceBox .detail {
    width: calc(100% - 35px);
}
.service_slider {
    margin-right: -15px;
    display: flex;
    overflow-x: auto;
}*/

img.fr-fic.fr-dii {
    width: 65px;
}
.bulebox h5 {
    text-align: center;
    padding: 10px 0px;
    font-size: 16px;
}